Subject: Re: How to process burr comb - novice

From: [email-masked] (Rick Hough)
Date: Tue, 26 Jul 1994 13:05:36 -0500

In esponse to Mike Killoran's recent post:

Your concept on the solar melter is right - brood & big chunks of
other "undesirables" will stay on top, with all the rest dripping
through. Wax floats on water, and since honey is heavier than water,
wax will float on the honey too. The problem is that the honey that
goes through the solar melter probably won't taste that great. So, before
rendering the honey soaked wax, put it back on the hive for a while.
The bees will clean up the honey and leave the wax behind (I put the wax
on top of the inner cover, with an empty super or something holding up
the outer cover. This is a *GOOD* way to spread American Foulbrood, so it
is
best to feed the honey back to the colony it came from) The wax that comes
out
of the melter still needs to be cleaned bofore making candles with it (a
beeswax crafting book can tell you how - Bob Berthold just wrote a nice
one).
This cleaning process will remove any honey, bee parts, pollen, etc. that
didn't get separated by the initial melting process.

Also, refer to the FAQ (don't know if it is archived yet - e-mail me
and I'll forward you a copy) - there is a reference to hint sheets
available
from Andy Nachbaur - there is one on solar wax rendering.

****************************************************
* Rick Hough             * email: [email-masked] *
* TASC                   * Phone: (617) 942-2000   *
* 55 Walkers Brook Drive * FAX:   (617) 942-7100   *
* Reading, MA 01867      *                         *
****************************************************
SET DISCLAIMER ON
The above is my opinion, and not my employer's or anyone else's.

In article <[email-masked]>,
[email-masked] (Mike Killoran) wrote:

> 
> Question from someone who started their hive this spring:
> 
> My bees tend to build comb where I don't want it.  This is 
> normally hanging off the bottom of the frames and occasionally
> between the frames.  When there wasn't too much of it, I'd 
> scrape it off with my hive tool and leave it on the ground.
> 
> Last weekend, when I was adding another super (;->) I took out
> the queen excluder I had in place.  There was alot of extra 
> space due to the frame of the excluder and the bees had built
> comb both above and below the wire grid.  The comb on top was 
> capped honey and the comb below had brood of various stages.
> 
> I scraped both types into two plastic food containers, 
> respectively.  The capped honey comb I just squished with a
> fork and left the container on an incline for ~1 hour to 
> separate the wax and honey...  mmm, mmm good!  Now I'm left
> with mostly empty comb.  The larvae filled comb on the other
> hand, I'm not sure what to do with.
> 
> I've seen plans for a solar wax renderer but don't see exactly
> how they work.  It seems like the comb (containing honey, brood,
> etc.) is placed on a screen in the sun.  The wax melts and drips
> down to a collecting pan.  But wouldn't the honey drip down too?
> This seems like a good way to separate the brood, though.
> 
> I don't want to waste the wax the bees worked so hard to make.
> Perhaps I'll use it for candles...  but a candle filled with
> different stages of bee brood might only be interesting to a
> beekeeper!
> 
> Any insights or pointers in this area would be helpful!  Thanks,
> 
> 	Mike Killoran
> --
> Mike Killoran                            Zen says:
> [email-masked]                  Cease to do evil,
> (617) 981-2667                        Try to do good.